Computer Security
[EN] securityvulns.ru no-pyccku


Google Chrome crossite scripting
Published:28.07.2009
Source:
SecurityVulns ID:10103
Type:client
Threat Level:
6/10
Description:Crossite scripting with chrome://history/ and view-source:chrome://history/
Original documentdocumentbiko linux, cross site scripting the browser google "chrome" (28.07.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod